.mt10 {
  margin-top: 10px!important;
}

.c-color-01a {
  color: #eb7000!important;
}

.pd25 {
  padding: 25px!important;
}

.pd-right20 {
	padding-right: 20px!important;
}

.pd-left20 {
	padding-left: 20px!important;
}

/*---------c-cnvBlock-01-----------*/
.c-cnvBlock-01 .c-heading4-01 h2 {
  color: #212426;
}
.c-heading4-01 h2 {
  border-bottom: none;
}

/*---------sty-mypage-login-----------*/
.c-btn-01.type-02.sty-mypage-login {
  padding: 16px 30px;
}
.c-btn-01.type-02.sty-mypage-login:before {
  top: 0;
  left: auto;
}


.c-login_area a.c-btn-account.login-mypage{
    border-radius: 50px;
}

.sty-loginBlock{
    border: 4px solid #D4D5D5;
    border-radius: 25px;
    padding: 30px;
}

.sty-loginBlock--or{
    border-color: #fdbd9b;
}

.sty-loginBlock--gr{
    border-color: #a2dfbd;
}

@media only screen and (max-width: 960px) {
  .sty-loginBlock{
    padding: 20px 10px;
  }
}